<bugID>1298825<Summary>preventDefault doesn't work on simulated touch events</Summary><Description>User Agent: Mozilla/5.0 (X11; Fedora; Linux x86_64; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160606100313

Steps to reproduce:

1. Enabled responsive design mode
2. Enabled "simulate touch events"
3. Clicked an element that had this handler for both 'mousedown' and 'touchstart':

    handler: function(e) {
        e.preventDefault();
    }


Actual results:

The handler fired twice, once for 'touchstart' and once for 'mousedown'.


Expected results:

The handler should just have fired once, for 'touchstart'.</Description></bugID>